package com.sunzee.model.message;

/**
 * @Description 发送推送结果
 */
public class ApiMessageEvent {

    private String name;

    private Object data;

    public ApiMessageEvent(String name, Object data){
        this.name=name;
        this.data=data;
    }

    public String getName() {
        return name;
    }

    public void setMessage(String name) {
        this.name = name;
    }

    public Object getData() {
        return data;
    }

    public void setData(Object data) {
        this.data = data;
    }


}
